import Element from "../../ui/input/CheckboxElement.js";

window.customElements.define('ui-checkbox', Element);

declare global {
  interface HTMLElementTagNameMap {
    'ui-checkbox': Element;
  }
}
